@font-face {
   font-family: 'ggb';
   font-style: normal;
   font-weight: 400;
   src: url(../font/gyeonggi/ggb_Regular.woff) format('woff');
 }
@font-face {
   font-family: 'ggb';
   font-style: normal;
   font-weight: 700;
   src: url(../font/gyeonggi/ggb_Bold.woff) format('woff')
 }
 
 
@font-face {
   font-family: 'ggb_m';
   font-style: normal;
   font-weight: 400;
   src: url(../font/gyeonggi/ggb_Regular_main.woff) format('woff');
 }
@font-face {
   font-family: 'ggb_m';
   font-style: normal;
   font-weight: 700;
   src: url(../font/gyeonggi/ggb_Bold_main.woff) format('woff')
 }
 
 
 
 
@font-face {
  font-family: 'ggs';
  font-style: normal;
  font-weight: 300;
  src: url(../font/gyeonggi/ggs_Light.woff) format('woff');
}
@font-face {
   font-family: 'ggs';
   font-style: normal;
   font-weight: 500;
   src: url(../font/gyeonggi/ggs_Medium.woff) format('woff');
 }
@font-face {
   font-family: 'ggs';
   font-style: normal;
   font-weight: 700;
   src: url(../font/gyeonggi/ggs_Bold.woff) format('woff')
 }
 
 
@font-face {
  font-family: 'ggs_m';
  font-style: normal;
  font-weight: 300;
  src: url(../font/gyeonggi/ggs_Light_main.woff) format('woff');
}
@font-face {
   font-family: 'ggs_m';
   font-style: normal;
   font-weight: 500;
   src: url(../font/gyeonggi/ggs_Medium_main.woff) format('woff');
 }
@font-face {
   font-family: 'ggs_m';
   font-style: normal;
   font-weight: 700;
   src: url(../font/gyeonggi/ggs_Bold_main.woff) format('woff')
 }
 
 
 
 
@font-face {
   font-family: 'ggsv';
   font-style: normal;
   font-weight: 700;
   src: url(../font/gyeonggi/ggs_V_Bold.woff) format('woff')
 }
 
@font-face {
   font-family: 'ggsv_m';
   font-style: normal;
   font-weight: 700;
   src: url(../font/gyeonggi/ggs_V_Bold_main.woff) format('woff')
 }